Subject: Re: bug#9874: Fixes for several integer overflow and width issues
From: Paul Eggert <[email-masked]>
To: [email-masked]
Cc: Eli Zaretskii <[email-masked]>, Dmitry Antipov <[email-masked]>
Date: Fri, 25 May 2012 13:50:35 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan OKed this patch so I installed this into the trunk
as bzr 108370 and am marking the bug as done.  The idea
is to give Dmitry a chance to rework his proposal for
immediate strings
<http://lists.gnu.org/archive/html/emacs-devel/2012-05/msg00435.html>
in the light of the usually-smaller data structures when
configured --with-wide-int on 32-bit hosts.

This patch affects w32fns.c and w32menu.c in what I
hope are trivial and safe ways, so I'm CC'ing this to
Eli to give him a heads-up too.